Start a chrome-extension run
post
/v1/tasks/{task_id}/start-extension-runSystem slow-path transition into the in-progress extension-run state. No body read.
Requires a bearer token: Authorization: Bearer <token>.
Path parameters
| Name | Type | Required | Description |
|---|---|---|---|
| task_id | string <uuid> | Yes | ID.e.g. 00000000-0000-4000-8000-000000000000 |
Request
cURL
curl -X POST https://api.wellapp.ai/v1/tasks/{task_id}/start-extension-run \
-H "Authorization: Bearer $WELL_API_TOKEN"Responses
200 — Updated task.
{
"data": {}
}401 — Unauthorized.
{
"code": "UNAUTHORIZED",
"status": 401,
"title": "Unauthorized",
"message": "See title.",
"meta": {
"trace_id": "a1b2c3",
"log_id": "a1b2c3"
}
}404 — Not found.
{
"code": "NOT_FOUND",
"status": 404,
"title": "Not Found",
"message": "See title.",
"meta": {
"trace_id": "a1b2c3",
"log_id": "a1b2c3"
}
}